
.section-7 { display: block; width: 100%; padding: 70px 0; overflow: hidden; background: #393b43; text-align: center; }

.section-7 .section-7-left { display: inline-block; vertical-align: middle; width: 540px; color: #ffffff; }

.section-7 .section-7-left .slt-title { display: block; width: 100%; font-family: 'HelveticaNeueCyr-UltraLight', 'Arial'; font-size: 80px; position: relative; left: -100px; opacity: 0; }

.section-7 .section-7-left .slt-context { display: block; width: 100%; font-family: 'HelveticaNeueCyr-UltraLight', 'Arial'; font-size: 34px; line-height: 42px; position: relative; top: 50px; opacity: 0; }

.section-7 .section-7-left .slt-button { display: block; width: 100%; margin-top: 60px; position: relative; top: -50px; opacity: 0; }

.section-7 .section-7-left .slt-button .button-buy { display: inline-block; vertical-align: top; padding: 16px 40px 20px 40px; background: #e2007a; font-family: 'HelveticaNeueCyr-Thin', 'Arial'; font-size: 44px; color: #ffffff; border-radius: 50px; text-decoration: none; }
.section-7 .section-7-left .slt-button .button-buy:hover { background: #fe0a8e; }
.section-7 .section-7-left .slt-button .button-buy:active { background: #cd016f; transition: 0.1s; }

.section-7 .section-7-left .file-block-download { display: block; width: 100%; margin-top: 30px; position: relative; top: 50px; opacity: 0; }

.section-7 .section-7-left .file-block-download .download-link { display: inline-block; vertical-align: top; font-family: 'HelveticaNeueCyr-Thin', 'Arial'; font-size: 24px; color: #ffffff; text-decoration: none; }

.section-7 .section-7-left .file-block-download .download-link .icon-pdf { display: inline-block; vertical-align: middle; }

.section-7 .section-7-left .file-block-download .download-link .download-context { display: inline-block; vertical-align: middle; margin-left: 10px; }

.section-7 .section-7-left .slt-mobile-balon-hidden { display: none; width: 100%; text-align: center; margin-top: 40px; }

/**/

.section-7 .section-7-right { display: inline-block; vertical-align: middle; margin-left: 20px; position: relative; left: 100px; opacity: 0; }

/**/

.section-7.section-animate .section-7-right { left: 0; opacity: 1; }

.section-7.section-animate .section-7-left .slt-title { left: 0; opacity: 1; }

.section-7.section-animate .section-7-left .slt-context { top: 0; opacity: 1; }

.section-7.section-animate .section-7-left .slt-button { top: 0; opacity: 1; }

.section-7.section-animate .section-7-left .file-block-download { top: 0; opacity: 1; }




